﻿h4 {
     font-size: medium;
    color: darkblue!important;
    font-weight: bolder;
    padding-bottom: 8px;
}
input {
    text-transform: uppercase;
}
.rmacontainer {
    width:97%;
    margin-left:10px;
    margin-top:130px;
}
.mytable {
    border: 1px solid black;
    border-collapse: collapse;
    padding: 2px;
    width:90%;
}

    .mytable th {
        border: 1px solid black;
        border-collapse: collapse;
        padding: 4px;
        background-color: lightblue;
        color: black;
        font-weight: bold;
        font-size: 15px;
    }

    .mytable tr td {
        border: 1px solid black;
        border-collapse: collapse;
        padding: 5px;
        background-color: #e2f5fb;
        color: black;
        vertical-align:middle;
        font-size:12px;
    }

    .mytable input {
        width: 100%;
    }
.nolinetable {
    padding: 2px;
    color: black;
}
.mySearch {
    white-space:nowrap; margin-right:20px;
}
.subHead {
    background-color:#d2eff8!important;
    font-weight:bold;
}
 .k-textbox {
    height: 1.8em !important;
}
.k-grid .k-grid-header th.k-header {
    padding-top: 2px;
    padding-bottom: 2px;
}

.k-grid {
    font-size: 12px !important;
}

    .k-grid td {
        line-height: 1.5em !important;
    }

.addpadding {
    padding-bottom: 10px !important;
}

button.accordion {
    background-color: lightblue;
    color: black;
    cursor: pointer;
    padding: 5px 20px 5px 5px;
    width: 98%;
    text-align: left;
    border: none;
    outline: none;
    font-size:15px;
    transition: 0.4s;
    font-weight:bolder;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
 button.accordion.active, button.accordion:hover {
    background-color: lightblue;
}

 button.accordion:after {
    content: '\002B';
    color: black;
    font-weight: bold;
    float: left;
    margin-right: 8px;
    font-size:large;
}

button.accordion.active:after {
    content: "\2212";
}

/* Style the accordion panel. Note: hidden by default */
#panel {
    padding:8px 0px 8px 25px;
    width: 98%;
    background-color: #e2f5fb;
    display: none;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

@media only screen and (min-width: 991px)  {
    .rmacontainer {
    width:97%;
    margin-left:10px;
    margin-top:100px;
}
}